RubyGems Navigation menu

explicit-parameters 0.4.1

Explicit parameters validation and casting for Rails APIs

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.4.1 - March 04, 2022 (10,5 ko)
  2. 0.4.0 - September 12, 2019 (10,5 ko)
  3. 0.3.0 - May 04, 2017 (10,5 ko)
  4. 0.2.0 - July 18, 2016 (10,5 ko)
  5. 0.1.1 - March 03, 2016 (9,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (3):

actionpack >= 6.0
activemodel >= 6.0
virtus ~> 1.0

Dépendances de Development (3):

bundler >= 0
rake ~> 10.0
rspec ~> 3.0

Propriétaires:

Pushed by:

Auteurs:

  • Jean Boussier

Total de contrôle SHA 256:

af691161be0b2355b17f3d30d2d5af78a63d18d711db853008e259bd7adc5ca4

Total de téléchargements 45 627

Pour cette version 6 171

License:

MIT

Version de Ruby requise: >= 0

Liens: